Installieren von PostgreSQL funzt nicht!!